Loading...
Searching...
No Matches
ipa_proxy.h File Reference

IPA Proxy. More...

`#include <optional>`
`#include <string>`
`#include <vector>`
`#include <libcamera/ipa/ipa_interface.h>`
`#include "libcamera/internal/global_configuration.h"`
Include dependency graph for ipa_proxy.h:

Go to the source code of this file.

## Classes

class | libcamera::IPAProxy
| IPA Proxy. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

IPA Proxy.